.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: white !important;
    background: #30425d !important;
    font-weight: bold !important;
}

.sidebar-dark-primary .nav-sidebar > .nav-item > .nav-link.active, .sidebar-light-primary .nav-sidebar > .nav-item > .nav-link.active{
    color: white !important;
    background: #30425d !important;
}

/* Cambiar de Color el Aside */
.sidebar-dark-primary{
    background: #40587c !important;
  }
  

.table-striped tbody tr:nth-child(odd) td,
 
.table-striped tbody tr:nth-child(odd) th {
 
background-color: #E9E9E9 !important;
}

.callout{
    padding: 10px 16px 10px 16px !important;
    background-color: #E9E9E9 !important;
}
/*Pie de datatable*/
table.dataTable tfoot th, table.dataTable tfoot td{
    font-size: 13px !important;
    font-family: "Segoe UI" !important;
    font-weight: bold !important;
    /*text-align: right !important;*/
    padding: 8px 10px 8px 10px !important;
}

/*Cuerpo de datatable*/
table.dataTable tbody td {
     font-size: 13px !important;
     font-family: "Segoe UI" !important;
}
/*Encabezado de datatable*/
table.dataTable thead th, table.dataTable thead th {
    font-size: 13px !important;
    font-family: "Segoe UI" !important;
    
    font-weight: normal !important;
    background-color: #703046 !important;

    vertical-align: middle !important;
    text-align: center !important;
    padding: 10px 10px 10px 10px !important;
}
/*
table.dataTable tbody tr:hover {
    background-color:#71d1eb !important;
 }
*/
/*Clase para botones personalizados de datatable*/
.RecordPrint{
    background-color: #198754 !important;
    color: white !important;
}
.VolverAtras{
    background-color: #dabe45 !important;
    color: white !important;
}

.buttons-excel{
    background-color: #0d6efd !important;
    color: white !important;
}

.buttons-print{
    background-color: #ffc107 !important;
    color: white !important;
}

.dt-button{
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

 .card1{
     width: 100%; 
     height: 400px; 
     padding: 5px; 
     margin-bottom:20px!important;
     border-radius: 20px; 
     border: solid 3px rgba(39, 61, 98, 1); 
     background: #e9e9e9; 
 } 

 .card1a{
    width: 100%; 
    height: 450px; 
    padding: 5px; 
    margin-bottom:20px!important;
    border-radius: 20px; 
    border: solid 3px rgba(39, 61, 98, 1); 
    background: #e9e9e9; 
} 

 .card2{
    width: 100%; 
    height: 550px; 
    padding: 5px; 
    margin-bottom:20px!important;
    border-radius: 20px; 
    border: solid 3px rgba(39, 61, 98, 1); 
    background: #e9e9e9; 
} 

 .gradiente{
    background: rgb(87,109,208);
    background: linear-gradient(90deg, rgba(87,109,208,1) 0%, rgba(25,217,178,1) 100%);
 }

 .widget-user .widget-user-header{
    height: 170px!important;  
 }

 .widget-user .widget-user-image{
    top: 123px!important;
 }

 .widget-user .widget-user-desc{
    margin-bottom:3px!important;
 }

 .custom-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    background-color: #f5f5f5;
    border: 1px solid #ddd;
}

.custom-header .flag {
    width: 60px;
    height: auto;
}

.custom-header .header-text {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    flex-grow: 1;
}


